body{background: #fff;}
.header_index{position: fixed;top:0;border-bottom: 1px solid #ebebeb;z-index: 999;}
.s_navall{height: 38px;line-height: 38px; background: #f8f8f8;margin-top: 100px;}

.s_nav{height: 38px;line-height: 38px;}
.s_nav a{display: inline-block;line-height: 36px; margin:0 10px; text-align: center;padding:0 10px;}
.s_nav a:hover{color: #666;}
.s_nav a.cur{border-bottom: 2px solid #38f;line-height: 34px; font-weight: 700;color: #323232;cursor: auto;}
.s_num{line-height: 42px;color: #999;font-size: 13px;}
.s_num em{color:#c00;}

.s_con{padding:5px 0;}
.s_con_left{float: left;width:700px;display: none;}
.s_con .s_con_left:first-child{display: block;}
.s_result{margin-bottom: 15px;}
.s_result_title{margin-bottom: 5px;}
.s_result_title a{color: #0000cc;font-weight: 400;font-size: 16px;text-decoration: underline;}
.s_result_title a em{color: #c00;text-decoration: underline;}
.s_result_row_left{float: left;width: 120px;margin:0px 10px 0px 0px;}
.s_result_row_left a img{width:120px;height: 120px;}
.s_result_row_right{float: left;}
.s_result_row_right_ul{width: 400px;}
.s_result_row_right_ul li{float: left;width:200px;color: #454545;line-height: 30px;}
.s_result_row_right_ul li em{color: #c00;}
.s_result_row_right_ul1{}
.s_result_row_right_ul1 li{float: left;line-height: 30px;color: #454545;}
.s_result_row_right_ul1 li a{color: #00c;margin-right: 10px;}
.s_result_row_right_p{color: #454545;line-height: 30px;}
.s_result_row_right_p a{color: #008000;}
.s_result2{margin-bottom: 15px;}
.s_result2_p{line-height: 26px;color: #333;display: -webkit-box !important;-webkit-box-orient: vertical;overflow: hidden;-webkit-line-clamp: 2;max-height: 52px;}
.s_result2_ul>li{float: left;margin-right: 20px;color: #666;line-height: 26px;position: relative;}
.s_result2_ul>li em{color: #c00;}
.s_result2_ul>li p{display: inline-block;}
.s_result2_ul>li .icon-add{margin-left:6px;color: #000;vertical-align: middle;width:11px;height:11px;background:url(../images/dqgd.jpg);background-size: 100%;cursor: pointer; display:inline-block;}
.s_result2_ul>li .other-add-cont{position: absolute;display:none; top:-13px;right:-70px;padding: 5px;width: 50px;line-height: 22px;border: 1px solid #e3e3e3;background: #fff;border-radius: 5px;box-shadow: 0 0 5px #e3e3e3;font-size: 14px;color: #333;z-index: 99;text-align: center;}
.s_result2_ul>li .other-add-cont li{line-height: 22px;}
.s_result2_span{color: #666;line-height: 26px;}
.page_con{text-align: center;margin-top: 23px;}
.page_group{display: inline-block;}
.page_group li{float: left;margin:0 5px;}
.page_group li a{display: block;padding:3px 10px;border:1px solid #d2d2d2;}
.page_group li span{background: #f2f2f2;border:1px solid #f2f2f2;display: block;padding:3px 10px;}
.page_group li a:hover{background: #2f90e1;color: #fff;}
.page_group li.page_block a{background: #2f90e1;color: #fff;border:1px solid #2f90e1;}

.s_con_right{float: right;width: 350px;border-left: 1px solid #ccc;padding-left:30px;}
.s_con_right_title{color:#000;font-size: 14px;font-weight: 700;}
.s_con_right_ul{margin-bottom: 20px;}
.s_con_right_ul li{float: left;margin:5px; width: 160px;height: 45px;padding:5px 0;}
.s_con_right_ul li h4{text-align:left;line-height: 30px;}
.s_con_right_ul li h4 a{font-size: 14px;color: #00c;text-decoration: underline;}
.s_con_right_ul li p{text-align: left;margin:0 auto;line-height: 26px;}
.s_con_right_ul li p a{float: left;width:40px;}
.s_con_right_dl dt a{color:#00c;text-decoration: underline;line-height: 30px;}
.s_con_right_dl dd{float: left;width: 170px;line-height: 26px;position: relative;}
.s_con_right_dl dd p{display: inline-block;}
.s_con_right_dl dd .icon-add{margin-left:6px;color: #000;vertical-align: middle;width:11px;height:11px;background:url(../images/dqgd.jpg);background-size: 100%;cursor: pointer; display:inline-block;}
.s_con_right_dl dd .other-add-cont{position: absolute;display:none; top:-13px;right:13px;padding: 5px;width: 50px;line-height: 22px;border: 1px solid #e3e3e3;background: #fff;border-radius: 5px;box-shadow: 0 0 5px #e3e3e3;font-size: 14px;color: #333;z-index: 99;text-align: center;}
.s_con_right_dl dd .other-add-cont li{line-height: 22px;}

.search-no {padding: 45px 0 25px;font-size: 18px;color: #000;width: 540px;float: left;}
.search-no1 {padding: 45px 0 25px 170px;}
.search-no em {color: #c00;}
.search-no .tip_head {color: #666;font-size: 13px;line-height: 28px;}
.search-no ul li {color: #333;line-height: 28px;font-size: 13px;padding-left: 30px;}
.mt20{margin-top: 20px;}
.s_con_right_list{margin-top: 5px;}
.s_con_right_list li{line-height:32px;width: 100%;border-bottom: 1px solid #f5f5f5;    white-space: nowrap;overflow: hidden;text-overflow: ellipsis}

.s_con_right_list li a{color: #00c;}
.s_con_span{width:14px;height: 14px;line-height: 14px;margin-right: 5px; background-color:#8eb9f5;display: inline-block;text-align: center;font-size: 12px;color: #fff;}
.s_con_span1{background: #f54545;}
.s_con_span2{background: #ff8547;}
.s_con_span3{background: #ffac38;}